



.footer{
    width: 100%;
    margin-top: 6vw;
    position: relative;
}

.footer>.title{
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 10px;
    display: block;
}

.footer__social{
    position: relative;
    left: 50%;

    display: inline-block;
    margin-top: 30px;

    transform: translateX(-50%);
}

.footer .line--social{
    width: 100%;
    top: 0;
    left: 0;
}

.footer__social-el{
    position: relative;

    display: inline-block;
}

.footer__social-el>a,
.footer__social-el .footer__fancy-btn{
    padding: 35px;
    position: relative;

    display: inline-block;
}

.footer__social-img{
    width: auto;
    height: 20px;
}

.footer__social-el .line{
    right: 0;
}
.footer__social-el .line--social-fb{
    height: 210px;
    top: -20px;
}
.footer__social-el .line--social-inst{
    height: 80px;
    top: -10px;
}
.footer__social-el .line--social-twi{
    height: 80px;
    bottom: -30px;
}
.footer__social-el .line--social-pin{
    height: 155px;
    top: -10px;
}
.footer__social-el .line--social-yt{
    height: 80px;
    top: -15px;
}

.footer .line--footer{
    position: relative;
}

.footer__box-container{
    width: 100%;
    padding: 8vw 12vw 0 12vw;
    position: relative;
}

/*/ form newsletter /*/
.footer__box-newsletter{
    width: 30%;
    position: relative;

    float: left;
}

.footer__box-newsletter .form-standard{
    width: 100%;
    padding: 0;
    position: relative;
    margin-top: 30px;
}
.footer__box-newsletter .form-standard label{ display: none; }

.footer__box-newsletter .form-standard .form-standard__input-wrapper {
    border: 1px solid #B4B4B4;
    padding: 15px 50px;
}

.footer__box-newsletter .form-standard input[type="submit"] {
    /* width: 100%; */
    /* padding: 30px 0; */
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    margin: 25px 0 0 0;
}

/*/ elenco voci /*/
.footer__box-elenchi{
    width: 70%;

    float: left;
}

.footer__elenco-title{
    font-family: 'Volkorn', serif;
	font-weight: 700;
    font-size: 20px;
    line-height: 20px;
}

.footer__elenco{
    width: 33.33%;
    position: relative;

    float: left;
}

.footer__elenco-el{
    margin-top: 15px;
    display: block;
}
.footer__elenco-el.footer__elenco-title{
    margin-top: 0;
    margin-bottom: 30px;
}

.footer__elenco-text{
    font-weight: 400;
	line-height: 20px;
}

/* / footer bottom / */
.footer__bottom{
    width: 100%;
    height: 60px;
    background-color: #DDDDDD;
    position: relative;

    margin-top: 60px;
}

.footer__country{
    width: 175px;
    height: 100%;
    background-color: #333333;
    padding: 22px 15px;
    font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
}
.footer__country .flag-icon{
    position: relative;
}

.footer__country-name{
    width: 100%;
    font-size: 15px;
    line-height: 15px;
    padding-left: 45px;
    position: absolute;
    top: 50%;
    left: 0;

    transform: translateY(-50%);
}

.footer__text-white{
    width: calc(100% - 220px);
    font-size: 16px;
	line-height: 18px;
    position: absolute;
    top: 50%;
    left: 220px;

    transform: translateY(-50%);
}

.footer__fancy-wechat{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;

    z-index: 99999;
    opacity: 0;
    pointer-events: none;
    transition: all 400ms linear;
}
.footer__fancy-wechat::before{
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(51,51,51,.5);
    position: absolute;
    top: 0;
    left: 0;
}
.footer__fancy-wechat.active{
    opacity: 1;
    pointer-events: auto;
}

.footer__fancy-btn{
    cursor: pointer;
}

.footer__fancy-img-wrapper{
    width: 300px;
    height: 300px;
    background-color: #FFFFFF;
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
}

.footer__fancy-btn-close{
	width: 50px;
	height: 50px;
	background-color: #E6E6E6;
	position: absolute;
	top: 0;
	right: 0;

	cursor: pointer;
	z-index: 10;
}
.footer__fancy-btn-close::before{
	content: '';
	width: 15px;
	height: 15px;
	background-image: url('../imgs/general/close.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	top: 50%;
	left: 50%;

	transform: translate(-50%, -50%);
}

.footer__fancy-img{
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
}


@media(max-width: 1299px){

    .footer__social-el .line--social-fb{
        height: 170px;
    }
    .footer__social-el .line--social-pin{
        height: 130px;
    }

}


@media(max-width: 991px){

    .footer{
        margin-top: 50px;
    }

    .footer__social-el>a,
    .footer__social-el .footer__fancy-btn{
        padding: 15px 20px;
    }

    .footer__social-img{
        height: 20px;
    }

    .footer__social-el .line--social-fb{
        height: 90px;
        top: -10px;
    }
    .footer__social-el .line--social-inst{
        height: 70px;
        top: -5px;
    }
    .footer__social-el .line--social-twi{
        height: 70px;
        bottom: -20px;
    }
    .footer__social-el .line--social-pin{
        height: 110px;
        top: -20px;
    }

    /*/ form newsletter /*/
    .footer__box-container{
        padding: 0 20px;
    }

    .footer__box-newsletter{
        width: 100%;

        margin-top: 60px;
    }

    .footer__box-newsletter .form-standard .form-standard__input-wrapper {
        padding: 15px 20px;
    }

    .footer__box-newsletter .form-standard input[type="submit"] {
        /* padding: 18px 0; */
        margin: 15px 0 0 0;
    }

    /*/ elenco voci /*/
    .footer__box-elenchi{
        display: none;
    }

    .footer__elenco-text{
        font-weight: 400;
    	line-height: 20px;
    }

    .footer__country{
        display: none;
    }

    /* / footer bottom / */
    .footer__bottom{
        height: auto;
        position: relative;
        padding: 60px 15px 60px 15px;
        z-index: 100;

        margin-top: 40px;
    }

    .footer__country{
        display: none;
    }

    .footer__text-white{
        width: 100%;
        font-size: 15px;
    	line-height: 18px;
        text-align: center;
        position: relative;
        top: auto;
        left: auto;

        transform: translateY(0);
    }

}
